=== debian/control ===
Source: libramaze-ruby
Section: ruby
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
DM-Upload-Allowed: yes
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 6), cdbs, libsetup-ruby1.8, ruby-pkg-tools (>= 0.17)
Build-Depends-Indep: ruby1.8, ruby1.9.1
Standards-Version: 3.9.1
Homepage: http://ramaze.net

Package: libramaze-ruby1.8
Architecture: all
Depends: ruby1.8, librack-ruby1.8, libinnate-ruby1.8, ${misc:Depends}, libjs-jquery
Description: A simple, light and modular web application framework (ruby1.8)
 Ramaze is a simple, light and modular web application framework
 written in Ruby.
 .
 This is the package for ruby1.8.

Package: libramaze-ruby1.9.1
Architecture: all
Depends: ruby1.9.1, librack-ruby1.9.1, libinnate-ruby1.9.1, ${misc:Depends}, libjs-jquery, rubygems1.9.1
Description: A simple, light and modular web application framework (ruby1.9)
 Ramaze is a simple, light and modular web application framework
 written in Ruby.
 .
 This is the package for ruby1.9.1.

Package: libramaze-ruby
Architecture: all
Depends: libramaze-ruby1.8, ${misc:Depends}
Description: A simple, light and modular web application framework
 Ramaze is a simple, light and modular web application framework
 written in Ruby.
 .
 This is dummy package,It provides documentation and depends on the package 
 containing the actual library for the default Ruby version.
