=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

binary-post-install/libramaze-ruby1.8::
	mv debian/libramaze-ruby1.8/usr/lib/ruby/1.8/proto debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/
	ln -sf ../../../../javascript/jquery/jquery.js debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/proto/public/js/jquery.js
	mv debian/libramaze-ruby1.8/usr/bin/ramaze debian/libramaze-ruby1.8/usr/bin/ramaze1.8
	perl -i -pe "s|ROOT, 'proto'|'/usr/share/libramaze-ruby1.8', 'proto'|" debian/libramaze-ruby1.8/usr/lib/ruby/1.8/ramaze/tool/create.rb
	perl -i -pe 's|#!/usr/bin/env rackup|#! /usr/bin/rackup1.8|' debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/proto/config.ru
	chmod 755 debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/proto/config.ru
	perl -i -pe 's|#!/usr/bin/env ruby|#! /usr/bin/ruby1.8|' debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/proto/public/dispatch.fcgi
	chmod 755 debian/libramaze-ruby1.8/usr/share/libramaze-ruby1.8/proto/public/dispatch.fcgi
	mv debian/libramaze-ruby1.8/usr/share/man/man1/ramaze.1 debian/libramaze-ruby1.8/usr/share/man/man1/ramaze1.8.1

binary-post-install/libramaze-ruby1.9.1::
	mv debian/libramaze-ruby1.9.1/usr/lib/ruby/1.9.1/proto debian/libramaze-ruby1.9.1/usr/share/libramaze-ruby1.9.1/
	ln -sf ../../../../javascript/jquery/jquery.js debian/libramaze-ruby1.9.1//usr/share/libramaze-ruby1.9.1/proto/public/js/jquery.js
	mv debian/libramaze-ruby1.9.1/usr/bin/ramaze debian/libramaze-ruby1.9.1/usr/bin/ramaze1.9.1
	perl -i -pe "s|ROOT, 'proto'|'/usr/share/libramaze-ruby1.9.1', 'proto'|" debian/libramaze-ruby1.9.1/usr/lib/ruby/1.9.1/ramaze/tool/create.rb
	perl -i -pe 's|#!/usr/bin/env rackup|#! /usr/bin/rackup1.9.1|' debian/libramaze-ruby1.9.1/usr/share/libramaze-ruby1.9.1/proto/config.ru
	chmod 755 debian/libramaze-ruby1.9.1/usr/share/libramaze-ruby1.9.1/proto/config.ru
	perl -i -pe 's|#!/usr/bin/env ruby|#! /usr/bin/ruby1.9.1|' debian/libramaze-ruby1.9.1/usr/share/libramaze-ruby1.9.1/proto/public/dispatch.fcgi
	chmod 755 debian/libramaze-ruby1.9.1/usr/share/libramaze-ruby1.9.1/proto/public/dispatch.fcgi
	mv debian/libramaze-ruby1.9.1/usr/share/man/man1/ramaze.1 debian/libramaze-ruby1.9.1/usr/share/man/man1/ramaze1.9.1.1

binary-post-install/libramaze-ruby::
	rm debian/libramaze-ruby/usr/share/doc/libramaze-ruby/examples/app/chat/public/js/jquery.js
	rm debian/libramaze-ruby/usr/share/doc/libramaze-ruby/examples/app/sourceview/public/jquery.js
